using UnityEngine;

using System.Collections;
using System.Collections.Generic;

public class Auxiliary : MonoBehaviour 
{
    #region 变量

    

    #endregion

    private void Awake()
    {
        
    }

    private void FixedUpdate()
    {

    }
}